DCMTK - Conformance #1087

Add support for Supplement 235: HTJ2K Transfer Syntax
2023-11-17 11:54 - Jorg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed

Normal

Jorg Riesmeier
Library and Apps
3.6.9

dcmdata, decmnet, etc.

Start date: 2023-11-17
Due date:

% Done: 100%
Estimated time: 3:00 hours
Compiler:

Description

Supplement 235 (FT) introduces three new Transfer Syntaxes. At least minimal Support needs to be added to dcmdata and dcmnet.

History

#1 - 2024-01-16 18:49 - JO6rg Riesmeier

- Target version changed from 3.7.1+ to 3.6.9

#2 - 2024-02-24 14:28 - JOrg Riesmeier

- Status changed from New to Closed

- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

- Estimated time set to 3:00 h

Closed with commit 3ac134753.
